- travail d'une force: W(F⃗) = F⃗ · chemin->
- moment cinétique:
  - point: M_O-> ou M_Δ
  - force: L_O-> ou L_Δ
- énergies:
  - mécanique: E_m = E_c + E_p
  - cinétique: E_c = 1/2 m v²
  - potentielle: E_p = K/r
  - cinétique radiale: 1/2 m r.^2
  - potentielle efficace: 
- puissance:
  - d'une force: P(F⃗) = F⃗ · v⃗ 

- relations:
  TEM: ΔE_m = W(F_nc->)
  TEC: dE_m/dt = P(F_nc->)
  TEC: ΔE_c = W(F->)
  TPC: dE_c/dt = P(F->)
  
